/* OnLoadMessage - Message box that appears if an error occurs or for some response to display to user */
#OnLoadMessage{
    position: fixed;
    _position: absolute;
    top: 55px;
    left: 1px;
    z-index: 1001;
}
.OnLoadMessage{
    font-size: 1.1em;
    cursor: pointer;
}
.OnLoadMessageContent{
  background-color: #fcf8e3;
  border: 1px solid #fbeed5;
  color: #c09853;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  text-shadow: 0 1px 0 rgba(255,255,255,0.5);
  padding: 8px 35px 8px 35px;
}
.OnLoadMessageTopBar{
    float:right;
    cursor:pointer;
    margin-top:0px;
    margin-right:3px;
}
/* End OnLoadMessage */